commons-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Sebb (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (CHAIN-54) upgrate JUnit dependency to latest released version and adapt tests
Date Fri, 02 Sep 2011 13:48:10 GMT

    [ https://issues.apache.org/jira/browse/CHAIN-54?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=13095982#comment-13095982
] 

Sebb commented on CHAIN-54:
---------------------------

Latest version is 4.9.

AFAIK this is backwards compatible, so tests don't *have* to be updated.
However, updating tests to the new way using annotations can make them easier to read and
maintain.

> upgrate JUnit dependency to latest released version and adapt tests
> -------------------------------------------------------------------
>
>                 Key: CHAIN-54
>                 URL: https://issues.apache.org/jira/browse/CHAIN-54
>             Project: Commons Chain
>          Issue Type: Improvement
>    Affects Versions: 2.0
>            Reporter: Simone Tripodi
>            Assignee: Simone Tripodi
>             Fix For: 2.0
>
>
> JUnit dependency has to be migrated to latest stable 4.X released - and tests consequently
have to be updated

--
This message is automatically generated by JIRA.
For more information on JIRA, see: http://www.atlassian.com/software/jira

        

Mime
View raw message